Subject: Re: #9 double window envelope
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Wed, 11 Mar 2015 15:33:34 -0400

Yes.  The white security double window envelope without anything written on it.  We use them for checks, check refunds, and put them in the #10 envelopes that have "Invoice Enclosed" printed on them.  I have the dimensions if you need them.
Thank you,
Michael B
LLPS

From: Lykesha Allen 
Sent: Wednesday, March 11, 2015 2:14 PM
To: Michael B 
Subject: RE: #9 double window envelope

Hello Mike,

Can you please confirm you are speaking of the Blank (no printing)#9 double window envelopes?

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, March 11, 2015 1:32 PM
To: Lykesha Allen
Subject: Re: #9 double window envelope

Hello Lykesha.

Can you tell me if we do in fact get better pricing with the higher quantities ordered?  It kind of appears that way on the spreadsheet.  If that is the case, could you send me the cost in breakdowns of 2500 (case)?   Much appreciated!

Thank you,
Michael B
LLPS

From: Lykesha Allen 

Sent: Tuesday, March 10, 2015 11:08 AM

To: Michael B 

Subject: RE: #9 double window envelope

You can find it in the excel list at the top #9 Double Window Envelope.

That was the last order, quantity and pricing is listed.

Thank you.

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 10, 2015 9:59 AM
To: Lykesha Allen
Subject: Re: #9 double window envelope

I just need the pricing on white double window envelopes with nothing written on them.  They are the ones we insert with the "Invoice Enclosed" envelopes.  I think we order multiple cases of 2500 at a time.  Maybe a couple of times a year at the most.

Thank you,
Michael B
LLPS

From: Lykesha Allen 

Sent: Tuesday, March 10, 2015 9:38 AM

To: Michael B 

Subject: RE: #9 double window envelope

Mike,

Please see attached, thank you.

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 10, 2015 9:12 AM
To: Lykesha Allen
Subject: Re: #9 double window envelope

Hello Lykesha.

I need to know what we pay for that envelope and the quantities we usually order.

Thank you,
Michael B
LLPS

From: Lykesha Allen 

Sent: Tuesday, March 10, 2015 8:24 AM

To: Michael B 

Subject: RE: #9 double window envelope

Hello Mike,

Are you looking for a quote or just pricing history?

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Monday, March 09, 2015 5:28 PM
To: Lykesha Allen
Subject: #9 double window envelope

Hello Lykesha.

Can you tell me what we have been paying for the #9 double window envelope we have been getting through you all?  We usually order them with a #10 that has "Invoice Enclosed" on the outside of them.  Also, what quantity have we been ordering?  Let me know asap. 

Thank you,
Michael B
LLPS